div.sticky-queue
	{ 
	position:fixed;
	background:#fff;
	border:1px solid #999;
	box-shadow:0px 0px 5px #bbb;
	-moz-box-shadow:0px 0px 5px #bbb;
	-webkit-box-shadow:0px 0px 5px #bbb;
	width:200px;
	z-index:999 !important;
	}
div.sticky-note
	{ padding-right:20px; }
div.sticky
	{
	font-size:12px;
	color:#555;
	display:none;
	padding:10px;
	position:relative;
	}
img.sticky-close
	{
	position:absolute;
	top:10px;
	right:10px;
	height:14px;
	width:14px;
	cursor:pointer;
	}
	
	
.top-right
	{ right:20px; }
.top-left
	{ left:20px; }
.top-right, .top-left
	{
	top:-2px;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px;
	-moz-border-radius-bottomright:6px;
	-moz-border-radius-bottomleft:6px;
	-webkit-border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	}
.bottom-right
	{ right:20px; }
.bottom-left
	{ left:20px; }
.bottom-right, .bottom-left
	{
	bottom:50px;
	border-top-right-radius:6px;
	border-top-left-radius:6px;
	-moz-border-radius-topright:6px;
	-moz-border-radius-topleft:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-top-left-radius:6px;
	}

.border-top-right, .border-top-left
	{ border-top:1px solid #999; }

.notify2{
	display: flex;
    height: 60px;
    width: 260px;
    background: rgba(91, 85, 85, 0.1);
    margin: 0 0 8px !important;
    box-shadow: 0px 1px 5px -1px #c7c7d6;
    border-radius: 8px;
}
.avatars img{
	 /*border-radius: 35px;*/
   /* padding: 10px 6px;*/
    width: 44px;
    margin-top: 4px;
    height: 86%;
}
.img_circle {
		border-radius: 35px;
	}
.content_noti{
	font-size: 12px;
    padding: 4px;
    color: #484848;
	line-height: 17px;
	margin-top: 3px;
	width: 100%;
}
.color-pp a{
	color: #999 !important;
}
.time_at img{
    margin-top: -3px;
    width: 13px;
	padding-right: 3px;
}
.time_at span {
	position: relative;
    top: -1px;
	font-size:11px;
	color:#848484;
}
i.sticky-close.fa.fa-times {
    position: absolute;
    right: 12px;
    color: #f1f1f1;
}
.avatars {
	padding :5px;
}
 /*cách tân */
 div.sticky-queue {
    position: fixed;
    background: transparent !important;
    width: 281px !important;
    border: none !important;
    -webkit-box-shadow:none !important;
	/*top: 55px !important;*/
}
.border-top-right{
	border: none !important;
}